#996 nHaystack installation issue

FIZAL AHAMED Wed 13 Jul

Hi,

Good day. I'm using Version 4.9.1.30 trying to install NHaystack N4 but not installing. please anyone is having 'nhaystack-rt.jar' file to install NHaystack N4. Thank you.

Richard McElhinney Sun 17 Jul

Hi Fizal,

you can see all the available downloads on the Downloads page at the link above or click this, https://project-haystack.org/download,

The nhaystack modules are stored on stackhub.org and can be downloaded at this link where you can see a couple of different versions.

https://stackhub.org/package/nHaystack/versions

Please be aware that Niagara 4.9 is now no longer supported by Tridium according to their published schedule.

FIZAL AHAMED Mon 18 Jul

Dear Mr. Richard McElhinney,

Good day. I download again and tried, its not installing showing 

Unsatisfied Dependencies

some software cannot be installed because other software that it requires are not available. Unmet dependencies

Robin Prussin Mon 22 Aug

Try and get us some more detail. Can you see more messages where you are seeing the message about unmet dependencies. Its likely something is out of date or not installed on your platform. N4.9 is quite a few years old now. You should investigate an upgrade with the customer so that you can use a more recent version of the plugin and platform.

Login or Signup to reply.